Správy - Bezpečnosť

Upozornenia na bezpečnostné chyby.

Oracle vydal opravu 334 bezpečnostných chýb

19.07 | 15:42 | LUcoRP

Firma Oracle vydala štvrťročnú aktualizáciu svojich produktov, v ktorej opravuje 334 bezpečnostných chýb.

Malware v eslint-scope

12.07 | 22:59 | Miroslav Bendík

NPM balík eslint-scope bol kompromitovaný malwarom. Malware čítal prístupové tokeny z .npmrc a posielal ich na server pastebin. Podrobnosti o spôsobe nákazy boli zverejné v eslint blogu.

Spectre 1.1 a 1.2

12.07 | 10:45 | LUcoRP

Dve nové bezpečnostné chyby typu Spectre nesú označenie 1.1 a 1.2. Chyby znova súvisia so špekulatívnym vykonávaním kódu. postihnuté sú procesory Intel a ARM, pravdepodobne aj AMD.

Arch Linux AUR repozitár obsahoval malware

11.07 | 19:45 | Miroslav Bendík

V Arch AUR repozitári bol v 3 balíkoch objavený malware. Išlo konkrétne o balíky acroread, balz a minergate. Malware modifikoval konfiguráciu systemd tak, aby mohol v pravidelných intervaloch spúšťať ľubovoľný vzdialený kód.

Nástroj na maskovanie identifikátora laserovej tlačiarne

02.07 | 19:56 | LUcoRP

Vedci z Drážďan vyvinuli nástroj, ktorým je možné maskovať žlté mikroskopické bodky, ktoré vkladá väčšina farebných tlačiarní priamo do tlače.

Bezpečnostné zranitenosti v 4G štandarde

02.07 | 19:47 | LUcoRP

V 4G štandarde boli objavené 3 bezpečnostné chyby umožňujúce sledovanie LTE spojenia a informácií o cieli. Tretia chyba dokonca umožňuje manipulovať s dátami prijímanými cieľom.

Linux Kernel 4.16 na konci životnosti

02.07 | 19:40 | LUcoRP

Linuxové jadro vo verzii 4.16 sa dočkalo konca svojho životného cyklu. Systémom, ktoré ešte stáe používajú túto verziu je odporúčaný upgrade na verziu 4.17.

Bezpečnostná chyba v HPE iLO 4 a 5

02.07 | 19:32 | LUcoRP

Spoločnosť Hewlett Packard Enterprise (HPE) upozorňuje na bezpečnostnú chybu vo svojom riešení na vzdiaenú správu serverov iLO vo verziách 4 a 5. 

Konto organizácie Gentoo na githube bolo hacknuté

29.06 | 06:19 | Miroslav Bendík

Vývojári distribúcie Gentoo oznámili, že konto organizácie Gentoo na githube bolo dňa 28.6.2018 približne o 20:20 UTC hacknuté a obsah repozitárov a stránok bol modifikovaný.

Debian 8 "Jessie" prechádza do LTS tímu

19.06 | 17:42 | LUcoRP

Debian 8 "Jessie" dosiahol koniec svojho životného cyklu a už nebude dostávať pravidelné bezpečnostné aktualizácie.

Zraniteľnosť v procesoroch Intel Core

17.06 | 12:42 | LUcoRP

V procesoroch Intel Core bola objavená ďalšia chyba CVE-2018-3665, vďaka ktorej má v procesori prístup k obsahu FP registrov aj iný proces. Tieto registre sa využívajú aj v kryptografických operáciách.

Šifra Speck v jadre 4.17

07.06 | 15:11 | LUcoRP

Do novej verzie linuxového jadra bola implementovaná kontroverzná šifra Speck za ktorou stojí NSA a organizácia ISO ju odmietla pre použitie v IoT.

BabaYaga, WordPress malware "požierajúci" iné malwary

06.06 | 18:48 | LUcoRP

Bol uverejnený whitelist na objavený WordPress malware, ktorý okrem štandardných útokov ako SEO spamming, či vytváranie backdoorov obsahuje neobvyklú funkcionalitu, kedy z napadnutého systému odstraňuje konkurenčné škodlivé kódy.

New York Times spusta verziu stranky pod Tor

28.10.2017 | 14:21 | LUcoRP

New York Times ohlásil, že spúšťa verziu svojich stránok na sieti Tor Onion, čím chce umožniť prístup aj pre ľudí, ktorí sa nachádzajú za blokovanými, alebo monitorovanými sieťovými pripojeniami. Nová služba je zatiaľ v experimentálnej fázi, takže sa dajú očakávať výpadky, tiež nie je zatiaľ možné pridávať komentáre.

Elektronické občianske preukazy Slovákov majú bezpečnostný problém

17.10.2017 | 09:11 | Slavomír

Slovenské elektronické občianske preukazy nie sú také bezpečné ako by sa mohlo zdať. Obsahujú zraniteľnosť, ktorá umožňuje z každého elektronicky podpísaného dokumentu získať privátny kľúč majiteľa. V praxi to znamená, že je možné sfalšovať elektronický podpis.

Parlament Spojeného kráľovstva zasiahol kyberútok, viac ako 90emailových účtov bolo hacknutých

26.06.2017 | 20:42 | bedňa

Počas dvanásť hodinového útoku hrubou silou na emailové účty Spojeného kráľovstva sa podarilo zlomiť viac ako deväťdesiat parlamentných emailových účtov.

Ethereum nakrátko spadol z 319 dolárov na 10 centov za pár sekúnd pri zobchodovaní za milióny dolárov

22.06.2017 | 18:22 | bedňa

Kryptomena Ethereum sa pri zaobchodovaní za milióny dolárov na burze GDAX prepadla z 319 dolárov na 10 centov za Ethereum. viac...

Toto ma vystrašilo @WhatsApp, niekto asi zadal adresu URL a WhatsApp ho skúšal na mojom servery znak po znaku

14.06.2017 | 22:14 | bedňa

Mulander opisuje ako šifrované siete aka WhatsApp sledujú "šifrovanú" komunikáciu a testujú poslané linky na stránky. Pod zápisok sa pripájajú aj užívatelia s ďalších šifrovaných komunikátorov kde sa dejú podobné veci.

Tak teraz je otázka, sú tie siete naozaj šifrované užívateľ <=> užívateľ, alebo ide len o nejaký fake post od užívateľa Mulander a ďalších?

Projekt Debian o zatknutí Dmitrija Bogatova

18.04.2017 | 10:46 | LUcoRP

Na stránkach projektu Debian bolo uverejnené prehlásenie k zatknutiu vysokoškolského učiteľa matematiky a aktívneho vývojára Debianu, Dmitrija Bogatova, ktorý mal údajne zo svojho počítača pod pseudonymom Arjat Baširov vyzývať na fóre sysadmin.ru k násilnostiam na červenom námestí. Podľa právnika Dmitrija Bogatova, bezpečnostné kamery dokazujú, že sa v danú dobu pri svojom počítači vôbec nenachádzal. Dmitrij Bogatov prevádzkoval výstupný uzol Tor-u. Kľúče Dmitrija Bogatova boli pre istotu zo systémov Debianu odstránené.

Bezpečnostná chyba v Xen (XSA-212)

10.04.2017 | 10:04 | LUcoRP

V Xen hypervisore bola nájdená závažná bezpečnostná chyba CVE-2017-7228 (XSA-212), na ktorú sa bližšie vo svojom článku pozrel Jann Horn z Google - Pandavirtualization: Exploiting the Xen hypervisor. Útočník je vďaka tejto chybe schopný získať kontrolu nad systémovou pamäťou host systému a na ostatných guestoch napríklad spúšťať príkazy.